| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxStockPreferencesPage Member List

This is the complete list of members for wxStockPreferencesPage, including all inherited members.

CreateWindow(wxWindow *parent)=0 | wxPreferencesPage | pure virtual
GetKind() const | wxStockPreferencesPage |
GetLargeIcon() const | wxStockPreferencesPage | virtual
GetName() const | wxStockPreferencesPage | virtual
Kind enum name | wxStockPreferencesPage |
Kind_Advanced enum value | wxStockPreferencesPage |
Kind_General enum value | wxStockPreferencesPage |
wxPreferencesPage() | wxPreferencesPage |
wxStockPreferencesPage(Kind kind) | wxStockPreferencesPage |
~wxPreferencesPage() | wxPreferencesPage | virtual